uuid: 04d8eca3-9a8c-46f5-bed6-588842f60df8
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_hide_from_media_hub
    - media.type.image
id: media.image.field_hide_from_media_hub
field_name: field_hide_from_media_hub
entity_type: media
bundle: image
label: 'Hide from Media Hub'
description: 'Choose this for hiding this media from the Media Hub pages.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
